@charset "utf-8";

/*
color-dark: #292929;
color-ak: #83b01f;
*/


html {
	text-rendering: optimizeLegibility;
}
body {
	margin:0px;
	/*font-family:Verdana, Geneva, sans-serif;*/
	font-family: 'Raleway', sans-serif;
	font-size:17px;
	/*min-width:1024px;*/
	background-color:#f8f8f8;
	
	-webkit-text-size-adjust: 100%;
	
	min-width:320px;
	/*min-height:480px;*/
}
p{
	font-size:13px;
}
a, a:link{
	text-decoration:none;
	color:#333;
}
a:hover{
	
	color:#009943;
}
a img{
	border:0px;
	border:none;
}
.hidden{
	display:none;
}

.logo-configurator{
	position: absolute;
	
	background-repeat: no-repeat;
	width: 150px;
	height: 40px;
	top: 30px;
	left: 50%;
	margin-left: -75px;
	background-size: contain;	
	
	display:none;
}

.logo-configurator.black{
	background-image: url(../css-img/logo-arredokit2025-black.svg);
	display:none;
}

.logo-configurator.white{
	background-image: url(../css-img/logo-arredokit2025-white.svg);
}

#logo{
	float:left;
	display:block;
	width:215px;
	height:50px;
}

#logo_m{
	float:left;
	display:none;
	width:60px;
	height:50px;
}

#logo img{
	width:100%;
	height:100%;
}

#logo_m img{
	width:100%;
	height:100%;
}
#head{
	position:relative;
	overflow:hidden;
}
#head1{
	height:50px;
	/*background-color:#f4f4f4;*/
	background: #FFFFFF;
	background: -moz-linear-gradient(left, #FFFFFF 0%, #f4f4f4 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#FFFFFF), color-stop(100%,#f4f4f4));
	background: -webkit-linear-gradient(left, #FFFFFF 0%,#f4f4f4 100%);
	background: -o-linear-gradient(left, #FFFFFF 0%,#f4f4f4 100%);
	background: -ms-linear-gradient(left, #FFFFFF 0%,#f4f4f4 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1d1b', endColorstr='#424242',GradientType=0 );*/
	background: linear-gradient(left, #FFFFFF 0%,#f4f4f4 100%);
	
	line-height:50px;
	/*position:relative;*/
}
#head2{
	height:50px;
	/*background-color:#f8f8f8;*/
	background: #FFFFFF;
	background: -moz-linear-gradient(left, #FFFFFF 0%, #f8f8f8 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#FFFFFF), color-stop(100%,#f8f8f8));
	background: -webkit-linear-gradient(left, #FFFFFF 0%,#f8f8f8 100%);
	background: -o-linear-gradient(left, #FFFFFF 0%,#f8f8f8 100%);
	background: -ms-linear-gradient(left, #FFFFFF 0%,#f8f8f8 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1d1b', endColorstr='#424242',GradientType=0 );*/
	background: linear-gradient(left, #FFFFFF 0%,#f8f8f8 100%);
	
	/*position:relative;*/
	
}
.menu{
	list-style-type: none; 
	margin: 0; 
	padding: 0;
}
.main_menu{
	float:right;
	margin-right:20px;
	
}
.main_menu li{
	float:left;
}
.main_menu a, .main_menu a:link{
	margin-left:20px;
	font-size:15px;
}
.main_menu a:hover{
	color:#83b01f;
}
.main_menu li.active a, .main_menu li.active a:link{
	color:#83b01f;
}
a.green, a.green:link{
	color:#009943;
	
	text-decoration:none;
}
a.green:hover{
	color:#83b01f;
}


#sel_lang{
	position: absolute;
	right: 420px;
	top: 11px;
	line-height: 30px;
	padding: 0px 15px 0px 15px;
	z-index: 10000;
	
}
#sel_lang.hovered{
	background-color: #EEE;
}
#sel_lang li{
	display:none;
}
#sel_lang li.active{
	display:block;
}
#sel_lang a, #sel_lang a:link{
	margin-right:10px;
	font-size:13px;
	
}
#sel_lang a:hover{
	color:#83b01f;
}
#sel_lang li.active a, #sel_lang li.active a:link{
	color:#83b01f;
	display:inline;
}

#sel_lang li.active a:after, #sel_lang li.active a:link:after{
	content:"▼";
}

.title_page{
	color:#83b01f;
	position:absolute;
	right:0px;
	margin-right:20px;
	font-weight:bold;
	line-height:50px;
	font-size:50px;
}
.btn_download{
	position:relative;
}

.menu_download{
	position:absolute;
	right:0px;
	width:250px;
	/*border:1px solid #f4f4f4;*/
	background-color:#f4f4f4;
	top:50px;
	overflow:hidden;
	display:none;
}
.menu_download a, .menu_download a:link{
	display:block;
	line-height:17px;
	font-size:13px;
	color:#000;
	padding:10px;
	padding-right:20px;
	text-align:right;
	text-decoration:none;
	
	
}
.menu_download a:hover{
	color:#83b01f;
}


#main{
	position:relative;
	overflow:hidden;
}

.elem {
	/*font-size:100px;*/
	position:relative;
	float:left;
	top:0px;
	left:0px;
	overflow:hidden;
	box-sizing: border-box;
	
	width:200px;
	height:200px;
	
	border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;
	
}
.elem_empty{
	background-color:#900;
}
.elem .name{
	position:absolute;
	top:100px;
	left:0px;
	width:200px;
	height:100px;
	line-height:100px;
	
	font-size:22px;
	font-weight:bold;
	color:#FFF;
	padding-left:10px;
	background-color:#000;
	opacity: 0.85;
    filter: alpha(opacity = 0.85); /* IE7 & 8 */
	
}
.elem img{
	position:absolute;
	left:0px;
	top:0px;
	
}
.elem .title_big{
	position:absolute;
	top:10px;
	left:10px;
	font-size:13px;
	font-weight:bold;
	color:#EEEEEE;
	
	text-shadow: 0px 0px 3px #000000, 0px 0px 3px #000000, 0px 0px 3px #000000, 0px 0px 3px #000000, 0px 0px 3px #000000; /* Tutti i browser moderni */
    filter: dropshadow(color=#000000, offx=0, offy=0); /* IE */
	
}
.elem .name a, .elem .name a:link{
	color:#FFF;
	text-decoration:none;
}

.elem_news{
	width:400px;
	/*overflow:hidden;*/
	background: #1d1d1b;
	background: -moz-linear-gradient(top, #1d1d1b 0%, #424242 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d1d1b), color-stop(100%,#424242));
	background: -webkit-linear-gradient(top, #1d1d1b 0%,#424242 100%);
	background: -o-linear-gradient(top, #1d1d1b 0%,#424242 100%);
	background: -ms-linear-gradient(top, #1d1d1b 0%,#424242 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1d1b', endColorstr='#424242',GradientType=1 );
	background: linear-gradient(top, #1d1d1b 0%,#424242 100%);
}
#elem_slide_news{
	position:absolute;
	top:25px;
	width:100%;
}


.c_news:before{
	width:5px;
	height:5px;
	margin-right:5px;
	background-color:#83b01f;
	display:inline-block;
	content:"";
	
}
.c_news{
	font-size:13px;
	color:#FFF;
	line-height:17px;
	padding:10px;
	padding-left:10px;
	box-sizing: border-box;
	height:250px;
	
}
.c_news a, .c_news a:link{
	
	color:#FFF;
	text-decoration:none;
	
}
.c_news a:hover{
	text-decoration:underline;
}




.menu_category{
	clear:both;
	position:relative;
	overflow:hidden;
}

.elem_mini{
	position:relative;
	float:left;
	top:0px;
	left:0px;
	overflow:hidden;
	box-sizing: border-box;
	
	width:75px;
	height:75px;
	line-height:75px;
	
	border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;
	
	background-color:#999;
	
	font-size:13px;
}
.elem_mini a, .elem_mini a:link{
	display:block;
	width:100%;
	height:100%;
	
	color:#FFF;
	font-weight:bold;
	
	text-align:center;
	text-decoration:none;
	
}
.elem_mini a:hover{
	
}



.menu_serie{
	position:relative;
	left:0px;
	width:200px;
	float:left;
	margin-top:30px;
	
	
}
.menu_serie li{
	margin:0px;
	display:block;
	font-size:13px;
	
	line-height:26px;
	/*text-align:right;*/
	
	margin-left:10px;
	margin-bottom:10px;
	overflow:hidden;
	
	color:#000;
}
.menu_serie li a, .menu_serie li a:link{
	text-decoration:none;
	color:#000;
}
.menu_serie li:hover a, .menu_serie li:hover a:link{
	color:#83b01f;
}
.menu_serie li span{
	background-image:url(../css-img/icons.png);
	background-repeat:no-repeat;
	display:block;
	float:left;
	width:26px;
	height:26px;
	margin-right:10px;
}
.menu_serie li:hover span{
	background-image:url(../css-img/icons-green.png);
}
.menu_serie li.active span{
	background-image:url(../css-img/icons-green.png);
	color:#83b01f;
}
.menu_serie li.active a:link{
	color:#83b01f;
}
.menu_serie li.gallery span{
	background-position:-12px -12px;
}
.menu_serie li.info span{
	background-position:-12px -62px;
}
.menu_serie li.color span{
	background-position:-12px -112px;
}
.menu_serie li.scheda span{
	background-position:-12px -162px;
}
.menu_serie li.config span{
	background-position:-12px -212px;
}


.gal_selector{
	overflow:hidden;
	width:150px;
	padding-top:6px;
}
.gal_selector .gal_btn{
	width:15px;
	height:15px;
	background-color:#009943;
	margin-left:3px;
	margin-bottom:3px;
	float:left;
	cursor:pointer;
	
	color:#FFFFFF;
	text-align:center;
	font-size:10px;
	line-height:15px;
}
.gal_index {
	width:17px;
	height:17px;
	border:solid 1px #000;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}



#panel_container{
	position:relative;
	width:700px;
	top:0px;
	left:0px;
	overflow:hidden;
}

.panel{
	position:relative;
	box-sizing:border-box;
	font-size:13px;
}
.panel p{
	font-size:13px;
}


.panel_gallery{
	height:700px;
	overflow:scroll;
	box-sizing:border-box;
}
.panel_gallery .slide_gallery{
	position:relative;
	width:20000px;
	/*overflow:scroll;*/
}
.slide_gallery .imm{
	position:relative;
	float:left;
	border-left:solid 1px #FFF;
	background-color:#555;
	box-sizing: border-box;
}
.slide_gallery .des{
	position:absolute;
	bottom:0px;
	width:100%;
	height:25px;
	background-image:url(../css-img/trasp-light.png);
	color:#000;
	line-height:25px;
	text-align:center;
	overflow:hidden;
	
	font-size:12px;
	box-sizing: border-box;
}
.slide_gallery .des_long{
	padding:20px;
	color:#FFF;
	font-size:12px;
	
	text-shadow: 0px 0px 3px #000000, 0px 0px 3px #000000, 0px 0px 3px #000000, 0px 0px 3px #000000, 0px 0px 3px #000000, 0px 0px 3px #000000; /* Tutti i browser moderni */
    filter: dropshadow(color=#000000, offx=0, offy=0); /* IE */
	
	display:none;
	
	position:absolute;
	top:0px;
	left:0px;
}

.panel_color, .panel_info{
	padding:30px;
}

.panel h1{
	margin-top:0px;
	margin-bottom:20px;
	color:#83b01f;
	font-size:26px;
}

.panel_color .tabcolor{
	overflow:hidden;
	float:left;
	margin-right:30px;
}
.panel_color .tabcolor .elemcolor{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	height:60px;
	width:60px;
	border:solid 1px #000;
	
	padding:10px;
	color:#FFF;
	
	text-shadow: 0px 0px 3px #000000, 0px 0px 3px #000000, 0px 0px 3px #000000; /* Tutti i browser moderni */
    filter: dropshadow(color=#000000, offx=0, offy=0); /* IE */
}
.panel_color .tabcolor h3{
	margin:0px;
	padding:0px;
	margin-top:10px;
	margin-bottom:10px;
}


.panel_gallery .gal_pn{
	width:50px;
	height:50px;
	opacity: 0.5;
    filter: alpha(opacity = 50); /* IE7 & 8 */
  	background-color:#83b01f;
	line-height:47px;
	text-align:center;
	font-size:36px;
	color:#FFF;
	font-weight:bold;
	
	position:absolute;
	top:50%;
	margin-top:-25px;
	
	cursor:pointer;
	display:none;
}
.panel_gallery .gal_prev{
	position:absolute;
	left:10px;
}
.panel_gallery .gal_next{
	right:10px;
	position:absolute;
}





#footer{
	line-height:50px;
	overflow:hidden;
	position:relative;
	color:#333;
	text-align:center;
	font-size:12px;
}
.fcontent{
	
	line-height:30px;
	font-size:12px;
	
	position:absolute;
	width:100%;
	top:50%;
	margin-top:-15px;
	
}




/*
CONFIGURATOR
CONFIGURATOR
CONFIGURATOR
CONFIGURATOR
CONFIGURATOR
*/

#flashContent { 
	/*width:1600px; */
	height:100%; 
}
#configurator-area{ 
	/*width:1600px; */
	height:100%; 
	position:relative;
}
#configurator-area .obj-loader{
	position:absolute;
	bottom:0px;
	left:0px;
	height:10px;
	width:0px;
	display:none;
	background-color:#83b01f;
	border-top:1px solid #FFF;
}

#commander{
	position:absolute;
	top:0px;
	right:0px;
	width:150px;
	height:50px;
	background-color:#FFFFFF
	
	/*display:none;*/
}
#config_head{
	position:absolute;
	top:0px;
	right:0px;
	width:300px;
	height:45px;
	background-color:#CCC;
	
}
#config_menu{
	position:absolute;
	right:0px;
	top:45px;
	width:300px;
	height:850px;
	overflow-y:scroll;
	background-color:#CCC;
}
#config_menu .pann_cat{
	clear:both;
	overflow:hidden;
	/*height:45px;*/
	background-color:#FFF;
}
#config_menu .pann_cat h3{
	display:block;
	padding:0px;
	margin:0px;
	height:40px;
	background-color:#CCC;
	border-bottom:1px solid #FFFFFF;
	padding-left:10px;
	line-height:40px;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	cursor:pointer;
	box-sizing:border-box
	
	/*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999999), to(#CCCCCC));
	background-image: -webkit-linear-gradient(top, #999999, #CCCCCC); 
	background-image:    -moz-linear-gradient(top, #999999, #CCCCCC); 
	background-image:     -ms-linear-gradient(top, #999999, #CCCCCC); 
	background-image:      -o-linear-gradient(top, #999999, #CCCCCC); 
	background-image:         linear-gradient(top, #999999, #CCCCCC);*/
}
#config_menu .pann_cat .elem-container{
	overflow:hidden;
	display:none;
}
#config_menu .pann_cat .elem_conf{
	width:67px;
	height:100px;
	overflow:hidden;
	float:left;
	background-color:#FFF;
	
	position:relative;
}
/*old config*/
#config_menu .pann_cat .elem_conf a, #config_menu .pann_cat .elem_conf a:link{
	position:absolute;
	display:block;
	width:66px;
	height:98px;
	background-color:#FFF;
	
	border:1px solid #FFFFFF;
	border-bottom:1px solid #EEEEEE;
}
#config_menu .pann_cat .elem_conf a:hover{
	border:1px solid #CCCCCC;
}

/*new config*/
#config_menu .pann_cat .elem_conf .elem_conf_activator{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	box-sizing:border-box;
	background-color:#FFF;
	
	border:1px solid #FFFFFF;
	border-bottom:1px solid #EEEEEE;
}
#config_menu .pann_cat .elem_conf .elem_conf_activator:hover{
	border:1px solid #83b01f;
	cursor:pointer;
}
/*end*/

#config_menu .pann_cat .elem_conf img{
	position:absolute;
	right:7px;
	border:0px;
}

#config_menu .pann_cat .elem_conf h5, #config_menu .pann_cat .elem_conf h5:link{
	color:#333;
	font-size:11px;
	text-decoration:none;
}

/*PANNELLO MATERIALI E PERSONALIZZAZIONE*/

.config-panel {
	display:none;
	position:absolute;
	top:45px;
	left:0px;
	width:320px;
	/*overflow-y:scroll;*/
	background-color:rgba(20,20,20,0.5);
	/*background-color:#009943;*/
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
}
.config-panel.config-room{
	width:240px;
}
.config-panel.config-serie{
	right:0px;
	left:auto;
}
.config-panel.config-share{
	right:0px;
	left:auto;
	width:50%;
	min-width:320px;
}
.config-panel.config-help{
	right:0px;
	left:auto;
}

.config-panel .table-container{
	
}

.config-panel .obj-name{
	height:40px;
	line-height:40px;
	font-size:17px;
	/*font-weight:bold;*/
	color:#FFF;
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
	border-bottom:1px solid #FFF;
	background-color:#83b01f;
	position:relative;
}

.config-panel .obj-name .obj-info{
	font-size:12px;
	float:right;
	line-height:40px;
}

.config-panel .obj-name .btn-close{
	display:block;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:15px;
	position:absolute;
	top:0px;
	right:0px;
	font-weight:bold;
	border-left:1px solid #FFF;
	cursor:pointer;
}

.config-panel .obj-name .btn-close:hover{
	background-color:#FFFFFF;
	color:#009943;
}

.config-panel .table-container .part-container{
	position:relative;
	overflow:hidden;
	/*border-bottom:1px solid #FFF;*/
	background-color:#FFF;
}

.config-panel .table-container .part-container .bar-loader{
	position:absolute;
	top:0px;
	left:0px;
	width:0px;
	height:40px;
	background-color:#83b01f;
	opacity:0.5;
	filter: alpha(opacity = 0.5); /* IE7 & 8 */
}

.config-panel .table-container .part-container .part-name{
	display:block;
	height:40px;
	line-height:40px;
	font-size:17px;
	color:#FFF;
	padding-left:10px;
	cursor:pointer;
	box-sizing:border-box;
	border-bottom:1px solid #FFF;
	position:relative;
	background-color:#292929;
}
.config-panel .table-container .part-container .part-name:after{
	position:absolute;
	content:"";
	width: 0px;
	height: 0px;
	right:13px;
	top: 15px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 0px solid transparent;
	border-top: 10px solid #FFF;
	
}

.config-panel .table-container .part-container .part-name.active{
	background-color:#585858;
	color:#FFF;
}

.config-serie .table-container .part-container .part-name.active{
	color:#FFF;
}

.config-panel .table-container .part-container .part-name.active:after{
	position:absolute;
	content:"";
	width: 0px;
	height: 0px;
	right:14px;
	top: 14px;
	border-left: 10px solid #81b400;
	border-right: 0px solid transparent;
	border-bottom: 7px solid transparent;
	border-top: 7px solid transparent;
}

.config-panel .table-container .part-container .part-table{
	background-color:#EEEEEE;
	overflow:hidden;
}
.config-serie .table-container .part-container .part-table{
	background-color:#FFFFFF;
}
.config-share .table-container .part-container .part-table{
	background-color:#FFFFFF;
}

.config-share .table-container .share-with + .part-table{
	padding-bottom:20px;
}
.config-help .table-container .part-container .part-table{
	background-color:#FFFFFF;
	padding: 10px;
}

.config-panel .table-container .part-container .part-table .text-content{
	display:block;
	padding:20px 10px 20px 10px;
	line-height:38px;
}

.config-panel .table-container .part-container .part-table .text-content a, .config-panel .table-container .part-container .part-table .text-content a:link{
	display: inline-block;
	width: 150px;
	height: 38px;
	background-color:#83b01f;
	text-align: center;
	float: right;
	color: #FFF;
	/*font-weight: bold;*/
	box-sizing: border-box;
	border:2px solid #83b01f;
	line-height: 35px;
}

.config-panel .table-container .part-container .part-table .text-content a:hover{
	border:2px solid #83b01f;
	background-color:#FFF;
	color:#83b01f;
}

.config-panel .table-container .part-container .part-table .part-elem{
	position:relative;
	box-sizing:border-box;
	width:80px;
	height:80px;
	float:left;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	cursor:pointer;
	/*width:100%;
	height: 45px;
	border-top:1px solid #FFF;*/
}

.config-panel .table-container .part-container .part-table .part-elem:hover{
	
}


.config-panel .table-container .part-container .part-table .part-elem.active:after{
	position:absolute;
	width:40px;
	height:40px;
	background-image:url(../css-img/iconsvg-check.svg);
	background-repeat:no-repeat;
	background-size:contain;
	right:5px;
	bottom:0px;
	content: "";

}

.config-panel .table-container .part-container .part-table .elem-conf{
	width:75px;
	height:100px;
	overflow:hidden;
	float:left;
	background-color:#FFF;
	box-sizing:border-box;
	position:relative;
	border:1px solid #FFFFFF;
	border-bottom:1px solid #EEEEEE;
	cursor:pointer;
}

.config-panel .table-container .part-container .part-table .elem-conf:hover{
	border:1px solid #83b01f;
}

.config-panel .table-container .part-container .part-table .elem-conf .imm{
	position:absolute;
	width:100%;
	height:100%;
}

.config-panel .table-container .part-container .part-table .elem-conf .imm img{
	position:absolute;
	right:7px;
	border:0px;
}

.config-panel .table-container .part-container .part-table .part-elem .mat-name{
	
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	padding:10px;
	color:#FFF;
	font-size:12px;
	
	text-shadow: 0px 0px 3px #000000, 0px 0px 3px #000000, 0px 0px 3px #000000; /* Tutti i browser moderni */
    filter: dropshadow(color=#000000, offx=0, offy=0); /* IE */
	
	opacity:0;
	transition:all 0.5s ease-in-out;
}

.config-panel .table-container .part-container .part-table .part-elem:hover .mat-name{
	
	opacity:1;
}

.config-panel .table-container .part-container .part-table .part-elem.active .mat-name{
	
	opacity:1;
}

.config-panel .table-container .part-container .part-table .part-elem img{
	width:100%;
	height:100%;
}

.config-panel .table-container .part-container .part-table .color-picker{
	clear: both;
}

.config-panel .table-container .part-container .part-table .color-picker-rgb{
	clear: both;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
}

.config-panel .color-slider {
	clear: both;
	height: 20px;
	padding: 10px 10px 10px 10px;
	position: relative;
}
			
.config-panel .color-slider span {
	position: absolute;
	display: block;
	width: 20px;
}
						
.config-panel .color-slider .ui-slider {
	position: absolute;
	height: 3px;
	background-color: #BBB;
	width: 175px;
	top: 18px;
	left: 40px;
}	

.config-panel .color-slider .ui-slider-range {
	position: absolute;
	top: -1px;
	height: 4px;
	z-index: 1;
	display: block;
	border: 0px none;
	background-position: 0px 0px;
}

.config-panel .color-slider .ui-widget-header {
	background: #009943;
}

.config-panel .color-slider .ui-slider-handle {
	position: absolute;
	/*z-index: 2;*/
	width: 30px;
	height: 30px;
	top: -13px;
	margin-left: -15px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	cursor: pointer;
	-ms-touch-action: none;
	touch-action: none;
}

.config-panel .color-slider .ui-state-default {
	background: #83b01f;
}

.config-panel .color-slider .ui-state-hover, .config-panel .color-slider .ui-state-focus {
	background: #83b01f;
	outline: 0;
}

.config-panel .color-slider .ui-state-active {
	background: #83b01f;
}
			
			
.config-panel .color-slider .ui-state-disabled .ui-slider-handle {
	background-color: #BBB;
	cursor: default;
	
}

.color-picker-table {
	width:240px;
	height:240px;
}

.color-picker-table .color-tile{
	display:block;
	float:left;
	
	width:20px;
	height:20px;
	
	cursor:pointer;
	box-sizing:border-box;
}

.color-picker-table .color-tile.active{
	border: 1px solid #83b01f;
}

.color-picker-table .color-tile:hover{
	border: 1px solid #FFF;
}

.thumb-selected{
	position:absolute;
	width:40px;
	height:40px;
	
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#FFF;
	
	pointer-events:none;
	background-size:contain;
	
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	-khtml-border-radius: 100%;
	border-radius: 100%;
	
	opacity:0.5;
	filter: alpha(opacity = 0.5); /* IE7 & 8 */
	
}

.btn-config {
	position:absolute;
	cursor: pointer;
	height:40px;
	line-height: 40px;
	background-color: #FFF;
	font-size: 17px;
	color: #81b400;
	padding: 0px 10px 0px 40px;
	
	box-shadow: 0 0 10px #666;
    -moz-box-shadow: 0 0 10px #666;
    -webkit-box-shadow: 0 0 10px #666;
    -khtml-box-shadow: 0 0 10px #666;
}

.btn-config.right {
	padding: 0px 40px 0px 10px;
	text-align: right;
}

.btn-config:before{
	display: block;
	height: 50px;
	width:50px;

	position: absolute;
	left: -25px;
	top: -5px;
	
	background-repeat: no-repeat;
	
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	-khtml-border-radius: 100%;
	border-radius: 100%;
	
	box-sizing:border-box;
	
	/*border: 5px solid #83b01f;*/
	background-image: url(../css-img/iconsvg.svg);
	background-position:0px 0px;
	background-size: 150px 300px;
	
	background-color:#FFF;
	
	content: "";
	
	box-shadow: 0 0 10px #666;
    -moz-box-shadow: 0 0 10px #666;
    -webkit-box-shadow: 0 0 10px #666;
    -khtml-box-shadow: 0 0 10px #666;
}

.btn-config.right:before{
	left:auto;
	right:-25px;
}

.btn-config:hover{
	background-color: #81b400;
	color: #FFF;
}
.btn-config:hover:before{
	/*border: 5px solid #FFF;*/
	background-color: #81b400;
	
	
}

.btn-config.btn-config-serie{
	top:20px;
	right:110px;
}

.btn-config.btn-config-room{
	top:20px;
	left:40px;
	
}

.btn-config.btn-config-share{
	bottom:20px;
	right:40px;
	
}

.btn-config.btn-config-help{
	top: 20px;
	right: 40px;
	padding: 0px;
}

.btn-config.btn-config-del{
	bottom:-50px;
	left:50%;
	padding: 0px;
	width:0px;
}

.btn-config.btn-config-serie:before{
	/*background-image: url(../css-img/iconsvg-object.svg);*/
	background-position:0px 0px;
}

.btn-config.btn-config-room:before{
	/*background-image: url(../css-img/iconsvg-room.svg);*/
	background-position:0px -50px;
}

.btn-config.btn-config-share:before{
	/*background-image: url(../css-img/iconsvg-share.svg);*/
	background-position:0px -150px;
}

.btn-config.btn-config-help:before{
	/*background-image: url(../css-img/iconsvg-help.svg);*/
	background-position:0px -100px;
}

.btn-config.btn-config-del:before{
	background-position:100px -245px;
	
	width: 250px;
	height: 250px;
	left: -125px;
	top: 0px;
	opacity: 0.5;
}

.btn-config.btn-config-serie:hover:before{
	/*background-image: url(../css-img/iconsvg-object-on.svg);*/
	background-position:-50px 0px;
}

.btn-config.btn-config-room:hover:before{
	/*background-image: url(../css-img/iconsvg-room-on.svg);*/
	background-position:-50px -50px;
}

.btn-config.btn-config-share:hover:before{
	/*background-image: url(../css-img/iconsvg-share-on.svg);*/
	background-position:-50px -150px;
}

.btn-config.btn-config-help:hover:before{
	/*background-image: url(../css-img/iconsvg-help-on.svg);*/
	background-position:-50px -100px
}

.btn-config.btn-config-del:hover:before, .btn-config.btn-config-del.hovered:before{
	background-position:95px -200px;
	background-color:#FF6600;
	opacity:1;
	border: 5px solid #FFF;
}


.ak-form{
	padding-top:20px;
	position:relative;
}

.ak-form textarea, .ak-form select, .ak-form input, .ak-form input:invalid{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip:padding-box;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	border-radius:0;
	-webkit-appearance:none;
	background-color:#fff;
	/*color:#000;*/
	outline:0;
	margin:0;
	padding:0;
	text-align: left;
	height: auto;
	vertical-align: middle;
	
	box-shadow:none;
    -moz-box-shadow: none;
    -webkit-box-shadow:none;
    -khtml-box-shadow: none;
}

.ak-form select, .ak-form select, .ak-form select{
	background:#fff url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);
	background-repeat: no-repeat;
	background-position: 97% center;
	padding:0 25px 0 8px;
	font-size: .875em
}

.ak-form input, .ak-form select, .ak-form textarea, .ak-form input:invalid{
	/*display:block;
	width:100%;
	box-sizing:border-box;
	border:1px solid #EEE;
	padding:10px;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	line-height: 20px;
	
	box-shadow:none;
    -moz-box-shadow: none;
    -webkit-box-shadow:none;
    -khtml-box-shadow: none;
	
	transition:all 0.3s ease-in-out;*/
}

.ak-form input, .ak-form input:invalid, .ak-form textarea, .ak-form button{
	border:solid 2px #83b01f;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;*/
	
	/*box-shadow: 0 0 5px #333;
    -moz-box-shadow: 0 0 5px #333;
    -webkit-box-shadow: 0 0 5px #333;
    -khtml-box-shadow: 0 0 5px #333;*/

	padding:8px;
	
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 13px;
	
	box-sizing:border-box;
	width:100%;
	height:40px;
}
.ak-form .form-elem{
	float:left;
	margin-bottom:20px;
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
	font-size: 13px;
	overflow:hidden;
	position:relative;
}
.ak-form .form-elem label{
	
}
.ak-form .form-elem label a, .ak-form .form-elem label a:link{
	color:#009943;;
}

.ak-form .form-elem.short{
	width:50%;
	min-width:320px;
}
.ak-form .form-elem.long{
	width:100%;
}
.ak-form .form-elem.right{
	width:160px;
	float:right;
}

.ak-form .form-elem.form-elem-icon:before{
	content:"";
	background-image:url(../css-img/iconsvg-form.svg);
	background-repeat:no-repeat;
	background-position:left;
	background-color:#83b01f;
	
	position:absolute;
	width: 40px;
	height: 40px;
	background-size:cover;
}

.ak-form input, .ak-form input:invalid{
		
	padding-left:48px;
	
	
}
.ak-form .form-elem-icon.form-elem-icon-nome:before{
	background-position:0px 0px;
}
.ak-form .form-elem-icon.form-elem-icon-e-mail:before{
	background-position:0px -40px;
}
.ak-form .form-elem-icon.form-elem-icon-conferma-e-mail:before{
	background-position:0px -80px;
}


.ak-form textarea{
	height:70px;
}

.ak-form input[type="checkbox"]{
	display:none;
	float:left;
}

.ak-form .checkbox-label{
	position: relative;
	margin-left: 50px;
	cursor: pointer;
	line-height: 38px;
	float:left;
}


.ak-form .checkbox-label:before{
	content: "";
	display: inline-block;
	width: 38px;
	height: 38px;
	position: absolute;
	left: -50px;
	bottom: 0px;
	background-color: #fff;
	border: 2px solid #009943;
	box-sizing: border-box;
}

.ak-form input[type="checkbox"]:checked + .checkbox-label:before {
	font-family:Arial, Helvetica, sans-serif;
    content: "\2713";
    color: #009943;
    font-size: 20px;
    border: 2px solid #009943;
    text-align: center;
    line-height: 38px;
}


.ak-form input.capcha{
	width:180px;
	background: none;
	padding-left: 8px;
	border-left: 0px;
}

.ak-form .i-form-capcha-btn{
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	cursor: pointer;
	background-image: url(../css-img/iconsvg-form.svg);
	background-repeat: no-repeat;
	background-position: left -240px;
	background-size: cover;
	background-color: #83b01f;
}

.ak-form .img-capcha{
	display: block;
	float: left;
	border: 2px solid #83b01f;
	border-right: 0px;
	height: 40px;
	width: 80px;
	box-sizing: border-box;
}

/*.ak-form .form-chk{
	float:left;
	width:auto;
	margin-right:15px;
	margin-left:0px;
}*/

.ak-form button{
	cursor:pointer;
	width:150px;
	float:right;
	background-color:#83b01f;
	color:#FFF;
}
.ak-form button:hover{
	color:#009943;
	background-color:#FFF
}

.form-input-off{
	font-style:italic;
	color:#AAA;
}
.ak-form .form-alert, .ak-form input.form-alert:invalid{
	border-color:#C00;
}

.ak-form .form-elem.form-elem-icon.form-elem-alert:before{
	background-color:#C00;
}

.ak-form .checkbox-label.form-alert{
	background:none;
}
.ak-form .checkbox-label.form-alert:before{
	border-color:#C00;
}

.form-alert-label{
	position:absolute;
	
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	
	/*background-color:#C00;*/
	color:#C00;
	
	/*padding:0px 10px 0px 10px;*/
	font-size:12px;
}
.form-message{
	display:none;
	background-repeat:no-repeat;
	background-position:center 20px;
	padding:10px;
	padding-top:120px;
	padding-bottom:50px;
	font-weight:bold;
	font-size:15px;
	text-align:center;
}
.form-message-ok{
	background-image:url(../css-img/icone-form-ok.png);
}
.form-message-error{
	background-image:url(../css-img/icone-form-error.png);
}


/*
SOCIAL
SOCIAL
*/

.social {
	float:right;
	overflow: hidden;
}
.social a .icon-social{
	float:left;
	width:38px;
	height:38px;
	
	margin-left:10px;
	
	/*border:2px solid #FFF;*/
	/*-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	-khtml-border-radius: 100%;
	border-radius: 100%;*/
	
	box-sizing:border-box;
	
	/*box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    -khtml-box-shadow: 0 0 5px #000;*/
	
	background-repeat:no-repeat;
	background-position:center center;
	
}
/*.social a .icon-social:hover{
	box-shadow: 0 0 5px #009943;
    -moz-box-shadow: 0 0 5px #009943;
    -webkit-box-shadow: 0 0 5px #009943;
    -khtml-box-shadow: 0 0 5px #009943;
}*/
.social .fb{
	background-color:#4a6ea9;
	background-image:url(../css-img/icon-facebook.png);
}
.social .in{
	background-color:#0097bd;
	background-image:url(../css-img/icon-linkedin.png);
}
.social .tw{
	background-color:#2daae1;
	background-image:url(../css-img/icon-twitter.png);
}
.social .gp{
	background-color:#da4835;
	background-image:url(../css-img/icon-google.png);
}

.social-container{
	float:left;
	width:50%;
	min-width:320px;
	box-sizing:border-box;
	padding: 20px 10px 0px 10px;
}

.social-link{
	border:solid 2px #83b01f;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;*/
	
	/*box-shadow: 0 0 5px #333;
    -moz-box-shadow: 0 0 5px #333;
    -webkit-box-shadow: 0 0 5px #333;
    -khtml-box-shadow: 0 0 5px #333;*/

	padding:8px;
	
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 13px;
	
	box-sizing:border-box;
	width:100%;
	height:38px;
}


#btn_help{
	background-color:#EEEEEE;
	width:45px;
	height:45px;
	display:block;
	position:absolute;
	right:300px;
	top:0px;
	background-image:url(../css-img/ico_help.png);
	cursor:pointer;
	
}

#pann_help{
	display:block;
	position:absolute;
	right:-100px;
	top:45px;
	width:360px;
	padding:20px;
	padding-top:45px;
	height:400px;
	overflow-y:scroll;
	background-color:#FFF;
	color:#000;
	font-size:13px;
}

#pann_help span{
	color:#009943;
}
#pann_help .close{
	position:absolute;
	right:10px;
	top:10px;
	height:25px;
	width:25px;
	color:#009943;
	display:block;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	line-height:25px;
	cursor:pointer;
}

.webgl-alert {
	margin:auto;
	margin-bottom:50px;
	padding:10px;
	box-sizing:border-box;
	max-width:600px;
	display:none;
}
.webgl-alert-graphic{
	display:none;
}
.webgl-alert-browser{
	display:none;
}

.webgl-alert h1{
	background-color:#009943;
	color:#FFF;
	text-align:center;
}

.webgl-alert a, .webgl-alert a:link{
	text-decoration:underline;
	color:#009943;
}

.webgl-alert p{
	margin:0px;
}
.webgl-alert p strong{
	color:#F60;
}
.webgl-alert p .webgl-icon{
	display:inline-block;
	margin-right:20px;
	height:40px;
	width:40px;
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
}
.webgl-alert .webgl-alert-browser-detail{
	height:40px;
	line-height:40px;
	
}
.webgl-alert p .webgl-icon-chrome{
	background-image:url(../css-img/icon-chrome.gif);
}
.webgl-alert p .webgl-icon-firefox{
	background-image:url(../css-img/icon-firefox.gif);
}
.webgl-alert p .webgl-icon-ie{
	background-image:url(../css-img/icon-ie.gif);
}
.webgl-alert p .webgl-icon-iee{
	background-image:url(../css-img/icon-edge.gif);
}
.webgl-alert p .webgl-icon-safari{
	background-image:url(../css-img/icon-safari.gif);
}
.webgl-alert p .webgl-icon-opera{
	background-image:url(../css-img/icon-opera.gif);
}


/*HELP OVERLAY*/
/*HELP OVERLAY*/
/*HELP OVERLAY*/
/*HELP OVERLAY*/
/*HELP OVERLAY*/
.help-overlay-screen{
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0);
	top: 0px;
	left: 0px;
	display:none;
}

.help-overlay-close-btn{
	width: 150px;
	height: 40px;
	background-color: #83b01f;
	color: #FFF;
	font-weight: bold;
	font-size:15px;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 50%;
	margin-left: -75px;
	top: 50%;
	margin-top:-20px;
	cursor:pointer;
	opacity:1;
	transition:all 0.5s ease-in-out;
}

.help-overlay-close-btn:hover{
	opacity:0.7;
}

.help-overlay-close-btn-bkg{
	width: 150px;
	height: 40px;

	position: absolute;
	left: 50%;
	margin-left: -75px;
	top: 50%;
	margin-top:-20px;

	-webkit-animation-name: stretch; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
	-webkit-animation-timing-function: ease-out, ease-in, ease-out, ease-in, ease-in, ease-in;
    animation-name: stretch;
    animation-duration: 2s;
    animation-iteration-count: infinite;
	animation-timing-function: ease-out, ease-in, ease-out, ease-in, ease-in, ease-in;
	
}

@-webkit-keyframes stretch {
	0%,20%,40%,100%   {width:150px; margin-left:-75px}
	10%  {width:170px; margin-left:-85px}
	30% {width:160px; margin-left:-80px}
}

@keyframes stretch {
	0%,20%,40%,100%   {width:150px; margin-left:-75px}
	10%  {width:170px; margin-left:-85px}
	30% {width:160px; margin-left:-80px}
}

.help-overlay-close-btn-bkg:before, .help-overlay-close-btn-bkg:after{
	content: "";
	width: 30px;
	height: 30px;
	position: absolute;
	top: 5px;
	background-image: 
	url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4IiB2aWV3Qm94PSIwIDAgNDUxLjg0NiA0NTEuODQ3IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NTEuODQ2IDQ1MS44NDc7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNMzQ1LjQ0MSwyNDguMjkyTDE1MS4xNTQsNDQyLjU3M2MtMTIuMzU5LDEyLjM2NS0zMi4zOTcsMTIuMzY1LTQ0Ljc1LDBjLTEyLjM1NC0xMi4zNTQtMTIuMzU0LTMyLjM5MSwwLTQ0Ljc0NCAgIEwyNzguMzE4LDIyNS45MkwxMDYuNDA5LDU0LjAxN2MtMTIuMzU0LTEyLjM1OS0xMi4zNTQtMzIuMzk0LDAtNDQuNzQ4YzEyLjM1NC0xMi4zNTksMzIuMzkxLTEyLjM1OSw0NC43NSwwbDE5NC4yODcsMTk0LjI4NCAgIGM2LjE3Nyw2LjE4LDkuMjYyLDE0LjI3MSw5LjI2MiwyMi4zNjZDMzU0LjcwOCwyMzQuMDE4LDM1MS42MTcsMjQyLjExNSwzNDUuNDQxLDI0OC4yOTJ6IiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
	background-size: contain;
	background-repeat: no-repeat;
	
}

.help-overlay-close-btn-bkg:before{
	left: -40px;
	
}

.help-overlay-close-btn-bkg:after{
	right: -40px;
	transform: scaleX(-1);
	
}



.help-overlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(20,20,20,0.7);
	display:none;
}

.help-overlay .help-overlay-corner{
	position: absolute;
}

.help-overlay .help-overlay-corner .label{
	
}

.help-overlay .help-overlay-corner .label-image{
	position: absolute;
	width: 100px;
	height: 100px;
	background-image: url(../css-img/iconsvg-help-arrow.svg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.help-overlay .help-overlay-corner .label-text{
	position: absolute;
	width:100px;
	color:#FFF;
	font-size:15px;
}

.help-overlay .help-overlay-corner .label-help{
	
}

.help-overlay .help-overlay-corner.top-left{
	top: 0px;
	left: 0px;	
}

.help-overlay .help-overlay-corner.top-right{
	top: 0px;
	right: 0px;	
}

.help-overlay .help-overlay-corner.bottom-left{
	bottom: 0px;
	left: 0px;
}

.help-overlay .help-overlay-corner.bottom-right{
	bottom: 0px;
	right: 0px;
}

.help-overlay .help-overlay-corner .label .label-image.top-left{
	-moz-transform: scale(1,0.8);
	-o-transform: scale(1,0.8);
	-webkit-transform: scale(1,0.8);
	transform: scale(1,0.8);
	top:60px;
	left: 30px;
}
.help-overlay .help-overlay-corner .label .label-image.top-right{
	-moz-transform: scale(-1,0.8);
	-o-transform: scale(-1,0.8);
	-webkit-transform: scale(-1,0.8);
	transform: scale(-1,0.8);
	top:60px;
	right:100px;
	
}
.help-overlay .help-overlay-corner .label .label-image.bottom-left{
	
}
.help-overlay .help-overlay-corner .label .label-image.bottom-right{
	-moz-transform: scale(-1,-0.8);
	-o-transform: scale(-1,-0.8);
	-webkit-transform: scale(-1,-0.8);
	transform: scale(-1,-0.8);
	bottom:60px;
	right:30px;
	
}

.help-overlay .help-overlay-corner .label .label-text.top{
	top: 150px;
}
.help-overlay .help-overlay-corner .label .label-text.bottom{
	bottom: 150px;
}
.help-overlay .help-overlay-corner .label .label-text.left{
	left:30px;
}
.help-overlay .help-overlay-corner .label .label-text.right{
	right: 40px;
	width: 130px;
}

.help-overlay .help-overlay-corner .label-help .label-image{
	-moz-transform: scale(-1,0.4);
	-o-transform: scale(-1,0.4);
	-webkit-transform: scale(-1,0.4);
	transform: scale(-1,0.4);
	top: 40px;
	right: 35px;
	width: 60px;
}

.help-overlay .help-overlay-corner .label-help .label-text{
	top: 110px;
	right: 0px;
}

.help-overlay-product{
	position: absolute;
	top: 0px;
	left: 0px;
	right:0px;
	bottom:0px;
	width: 30%;
	height: 200px;
	min-width:320px;
	background-color: rgba(20,20,20,0.7);
	display:none;
	margin:auto;
}

.help-overlay-product .help-overlay-center{
	padding:30px;
	color:#FFF;
	font-size:15px;
	text-align:center;
}

.help-overlay-product .help-overlay-close-btn{
	margin-top: 0px;
}

/*EDITABLE HTML CONTENT*/
/*EDITABLE HTML CONTENT*/
/*EDITABLE HTML CONTENT*/
/*EDITABLE HTML CONTENT*/
/*EDITABLE HTML CONTENT*/

.content{
	background-color:#f8f8f8;
}

.content img{
	max-width: 100%;
	
	/*border:2px solid #DDD;*/
	/*box-shadow: 0 0 10px #999;
    -moz-box-shadow: 0 0 10px #999;
    -webkit-box-shadow: 0 0 10px #999;
    -khtml-box-shadow: 0 0 10px #999;*/
	
	/*-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;*/
	
	
}
.content table, .content th, .content td {
    border: 1px dotted #CCC;
	font-size:inherit;
} 
.content td{
	vertical-align:top;
}
.content p{
	
}
.content p a, .content p a:link{
	color:#83b01f;;
	text-decoration:none;
}
.content p a:hover{
	text-decoration:underline;
}
.content p, .content h1, .content h2, .content h3, .content pre{
	margin:0px;
	padding:0px;
}
.content h1:before{
	width:19px;
	height:19px;
	display:inline-block;
	background-color:#83b01f;
	margin-right:5px;
	content:"";
}
.content h1{
	
	line-height:26px;
	font-size:26px;
	font-weight:bold;
	color:#83b01f;
	margin:0px;
	margin-bottom:20px;
	padding-right:0px;
	padding-left:0px;
	
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.content h2{
	
	font-size:18px;
	color:#83b01f;
}
.content h3{
	font-size:18px;
	color:#666;
}
.content p, .content ul, .content ol{
	line-height:20px;
}
.content ul, .content ol{
	/*margin-left:10px;*/
	margin:0px;

}
.content .img-left{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}

.content .img-right{
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}
.content a.filedoc, .content a.filedoc:link{
	display:block;
	border:1px solid #CCC;
	padding:10px;
}
.content a.filedoc, .content a.filedoc:hover{
	background-color:#CCC;
	
}

.content .vlj-special{
	/*background-image:url(imm/bkg-special.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#E0E0E0;*/
	overflow:hidden;
	
	
}
.content .vlj-doc-pdf a, .content .vlj-doc-pdf a:link{
	clear:both;
	display:block;
	background-image:url(../css-img/icon_pdf.png);
	background-repeat:no-repeat;
	background-position:10px center;
	padding-left:50px;
	padding-top:15px;
	padding-bottom:15px;
	line-height:20px;
	border:1px solid #CCC;
	color:#222;
}
.content .vlj-doc-pdf a:hover{
	background-color:#CCC;
	color:#000;
}

/*END EDITABLE HTML CONTENT*/
/*END EDITABLE HTML CONTENT*/
/*END EDITABLE HTML CONTENT*/


.item_preview a, .item_preview a:link{
	
	padding:10px;
	text-decoration:none;
	display:block;
	
	background: #f2f5f6;
	background: -moz-linear-gradient(left, #EEEEEE 0%, #f8f8f8 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#EEEEEE), color-stop(100%,#f8f8f8));
	background: -webkit-linear-gradient(left, #EEEEEE 0%,#f8f8f8 100%);
	background: -o-linear-gradient(left, #EEEEEE 0%,#f8f8f8 100%);
	background: -ms-linear-gradient(left, #EEEEEE 0%,#f8f8f8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#f8f8f8',GradientType=1 );
	background: linear-gradient(left, #EEEEEE 0%,#f8f8f8 100%);
	
	clear:both;
	border-bottom:1px solid #f8f8f8;
	overflow:hidden;
	
}
.item_preview a:hover{
	background: #f2f5f6;
	background: -moz-linear-gradient(left, #DDDDDD 0%, #f8f8f8 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#DDDDDD), color-stop(100%,#f8f8f8));
	background: -webkit-linear-gradient(left, #DDDDDD 0%,#f8f8f8 100%);
	background: -o-linear-gradient(left, #DDDDDD 0%,#f8f8f8 100%);
	background: -ms-linear-gradient(left, #DDDDDD 0%,#f8f8f8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DDDDDD', endColorstr='#f8f8f8',GradientType=1 );
	background: linear-gradient(left, #DDDDDD 0%,#f8f8f8 100%);
}
.item_preview span{
	display:block;
}
.item_preview span.title{
	
	text-transform: uppercase;
}
.item_preview span.description{
	color:#666;
}
.item_preview img{
	float:left;
}







/*menu mobile*/

#m_menu{
	position:absolute;
	top:50px;
	right:0px;
	background-color:#666;
	overflow:hidden;
	width:0px;
	
	box-shadow: 0 0 20px #000;
    -moz-box-shadow: 0 0 20px #000;
    -webkit-box-shadow: 0 0 20px #000;
    -khtml-box-shadow: 0 0 20px #000;
	
	border-top-left-radius:5px;
    -moz-border-top-left-radius:5px;
    -webkit-border-top-left-radius:5px;
	-khtml-border-top-left-radius: 5px;
}

#m_menu ul{
	
	/*display:none;*/
	position:relative;
	top:0px;
	left:0px;
	width:280px;
	display:none;
}


#m_menu li a, #m_menu li a:link{
	display:block;
	height:30px;
	border-bottom:1px solid #FFF;
	line-height:30px;
	box-sizing:border-box;
	padding-left:10px;
	background-color:#666;
	color:#FFF;
	text-decoration:none;
}

.btn_m_main_menu{
	display:none;
	float:right;
	margin-right:10px;
	margin-top:5px;
	height:40px;
	width:40px;
	background-color:#999;
	background-image:url(../css-img/icons.png);
	background-position:-5px -305px;
	cursor:pointer;
}

.btn_m_serie_menu{
	display:none;
	float:right;
	margin-right:10px;
	margin-top:5px;
	height:40px;
	width:40px;
	background-image:url(../css-img/icons.png);
	background-position:-5px -355px;
	cursor:pointer;
}

/*@media only screen and (min-width: 651px) and (min-height: 1px) and (max-height: 480px){

.menu_serie{
	position:absolute;
	box-sizing:border-box;
	top:50px;
	left:0px;
	padding-left:100px;
	width:100%;
	margin-top:10px;
}

.menu_serie li{
	float:left;
}
.menu_serie li.info, .menu_serie li.gallery, .menu_serie li.color{
	display:none;
}
.menu_category{
	display:none;
}
.btn_m_serie_menu{
	display:block;
}

#footer{
	background-color:#DDD;
	padding:15px;
	line-height:20px;
}


}*/

@media only screen and (min-width: 1px) and (max-width: 1000px) {
	.config-panel .table-container .part-container .part-table .part-elem .mat-name{
		opacity:0.8;
	}
}


@media only screen and (min-width: 1px) and (max-width: 800px) {
	
.main_menu a, .main_menu a:link{
	margin-left:10px;
}
	
.menu_serie{
	position:absolute;
	box-sizing:border-box;
	top:50px;
	left:0px;
	padding-left:0px;
	width:100%;
	margin-top:10px;
}

.menu_serie li{
	float:left;
}
.menu_serie li.info, .menu_serie li.gallery, .menu_serie li.color{
	display:none;
}

.menu_category{
	display:none;
}
.btn_m_serie_menu{
	display:block;
}

.panel_gallery .gal_pn{
	top:0;
	margin-top:0px;
	width:30px;
	height:30px;
	line-height:30px;	
}
.panel_gallery .gal_prev{
	left:0px;
}
.panel_gallery .gal_next{
	right:0px;
	
}

#footer{
	background-color:#EEE;
	padding:15px;
	line-height:20px;
}


.btn-config{
	padding:0px;
	width:10px;
	font-size:1px;
	line-height:1px;
}


.btn-config.right{
	padding:0px;
}

.btn-config.btn-config-help{
	right:30px;
}

	
}


@media only screen and (min-width: 1px) and (max-width: 700px) {
	


.title_page{
	font-size:30px;	
	margin-right:10px;
}

#sel_lang{
	right:110px;
}

.btn_m_main_menu{
	display:block;
}

.btn_m_serie_menu{
	display:block;
}



.main_menu{
	display:none;
}

.menu_serie{
	position:absolute;
	padding-left:0px;
}




}

@media only screen and (min-width: 1px) and (max-width: 500px) {
	
.menu_serie li{
	width:30px;
	height:30px;
	overflow:hidden;
}

#logo{
	display:none;
}

#logo_m{
	display:block;
}

.logo-configurator{
	position: absolute;
	background-image: url(../css-img/logo-full.svg);
	background-repeat: no-repeat;
	width: 90px;
	height: 40px;
	top: 35px;
	left: 80px;
	margin-left: 0;
	background-size: contain;	
}

.help-overlay-close-btn{
	width: 150px;
	height: 40px;
	background-color: #83b01f;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 50%;
	margin-left: -75px;
	bottom: 210px;
}


}







.xxx{
	border:solid 2px #09C;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	
	box-shadow: inset 0 0 10px #09C;
    -moz-box-shadow: inset 0 0 10px #09C;
    -webkit-box-shadow: inset 0 0 10px #09C;
    -khtml-box-shadow: inset 0 0 10px #09C;
	
	border-bottom-right-radius:5px;
    -moz-border-bottom-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
	-khtml-border-bottom-right-radius: 5px;
	
    border-bottom-left-radius:5px;
    -moz-border-bottom-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
	-khtml-border-bottom-left-radius: 5px;
	
	/*gradiente*/
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2F2727), to(#1a82f7));
	background-image: -webkit-linear-gradient(top, #0c93C0, #FFF); 
  	background-image:    -moz-linear-gradient(top, #0c93C0, #FFF); 
 	background-image:     -ms-linear-gradient(top, #0c93C0, #FFF); 
  	background-image:      -o-linear-gradient(top, #0c93C0, #FFF); 
 	background-image:         linear-gradient(top, #0c93C0, #FFF);
}


/*NANO SCROLL BAR*/


.nano {
  position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.nano > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
  -webkit-overflow-scrolling: touch
}
.nano > .nano-content:focus {
  outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
  display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  display: block;
}
.nano > .nano-pane {
  background : rgba(0,0,0,0);
  position   : absolute;
  width      : 5px;
  right      : 0;
  top        : 0;
  bottom     : 0;
  visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,.5);
  position              : relative;
  margin                : 0 1px;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\5; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.5;
}